WordPress.org

Make WordPress Themes

Opened 5 months ago

Closed 5 months ago

Last modified 5 months ago

#43228 closed theme (live)

THEME: Orbitr – 1.0.9

Reported by: abderrezak31 Owned by: themetracbot
Priority: theme update Keywords: theme-orbitr
Cc: abderrezak31@…

Description

Orbitr - 1.0.9

Orbitr is a multipurpose theme, designed for business and portfolio purpose and also responsive, retina ready layout. Orbitr has many customizable features that will help you showcase your company’s web presence.

Theme URL - https://www.retina-theme.com/orbitr-the-new-wordpress-theme-on-the-net
Author URL - https://retina-theme.com/

Trac Browser - https://themes.trac.wordpress.org/browser/orbitr/1.0.9

SVN - https://themes.svn.wordpress.org/orbitr/1.0.9
ZIP - https://wordpress.org/themes/download/orbitr.1.0.9.zip?nostats=1

Diff with previous version: https://themes.trac.wordpress.org/changeset?old_path=orbitr/1.0.8&new_path=orbitr/1.0.9

History:

Ticket Summary Status Resolution Owner
#39617 THEME: Orbitr – 1.0.7 closed live benlumia007
#43171 THEME: Orbitr – 1.0.8 closed live themetracbot
#43228 THEME: Orbitr – 1.0.9 closed live themetracbot

(this ticket)

#43342 THEME: Orbitr – 1.1.1 closed live themetracbot


https://themes.svn.wordpress.org/orbitr/1.0.9/screenshot.png
Theme Check Results:

  • RECOMMENDED: No reference to add_theme_support( "custom-header", $args ) was found in the theme. It is recommended that the theme implement this functionality if using an image for the header.

Change History (5)

#1 @themetracbot
5 months ago

  • Owner set to themetracbot
  • Status changed from new to reviewing

Theme Update for existing Live theme - automatically reviewed

#2 @themetracbot
5 months ago

  • Resolution set to live
  • Status changed from reviewing to closed

Theme Update for existing Live theme - automatically approved

#3 @abderrezak31
5 months ago

dear administrator @jcastaneda
i tried to update my theme to 1.1.0 version but it keeps indicates that the theme pass the requirement rules to be submitted and under it there was an SVN error ... said that it can't create an SVN for my theme !!!
is it a problem just with my theme or is there any step i should do first?

thank you

Last edited 5 months ago by abderrezak31 (previous) (diff)

#4 @abderrezak31
5 months ago

dear administrator @otto42
i tried to update my theme to 1.1.0 version but it keeps indicates that the theme pass the requirement rules to be submitted and under it there was an SVN error ... said that it can't create an SVN for my theme !!!
is it a problem just with my theme or is there any step i should do first?
thank you

#5 @Otto42
5 months ago

@abderrezak31 There is already a 1.1.0 version of your theme in the SVN. This can happen, rarely, when the process has an error while uploading. So the theme went into SVN, but the ticket and info for it did not get updated.

You will need to upload a version higher than 1.1.0, like 1.1.1 or similar.

Note: See TracTickets for help on using tickets.